{
	"aboutmap": "О карте",
	"zoomin" : "Приблизьте для осмотра данных",
	"unknown" : "Нет ясности",
	"lamp_start_date" : "Существует с",
	"lamp_manufacturer" : "Производитель",
	"lamp_model" : "Модель",
	"lamp_height" : "Высота",
	"lamp_width" : "Ширина",
	"lamp_light_height" : "Высота света",
	"lamp_method" : "Источник света",
	"lamp_method_sodium" : "Натриевая лампа",
	"lamp_method_high_presssure_sodium" : "ДНАТ высокого давления",
	"lamp_method_low_presssure_sodium" : "ДНАТ низкого давления",
	"lamp_method_led" : "Светодиодная лампа",
	"lamp_method_metal_halide" : "Галогенная лампа накаливания",
	"lamp_method_fluorescent" : "Флуорисцентная лампа",
	"lamp_method_incandescent" : "Лампа накалиливания",
	"lamp_method_mercury" : "Ртутная лампа (ДРЛ)",
	"lamp_method_electric" : "Электрическая лампа",
	"lamp_method_gas" : "Газовая лампа",
	"lamp_mount" : "Монтаж",
	"lamp_mount_straight_mast" : "Прямой столб",
	"lamp_mount_bent_mast" : "Гнутая мачта",
	"lamp_mount_cast_steel_mast" : "Стальной столб",
	"lamp_mount_mast" : "Столб освещения",
	"lamp_mount_power_pole" : "На столбе ЛЭП",
	"lamp_mount_wall" : "Настенная",
	"lamp_mount_wire" : "Подвесная",
	"lamp_mount_ceiling" : "Потолочная",
	"lamp_mount_ground" : "Половая или почвенная",
	"lamp_time" : "Часы работы",
	"lamp_time_duskdawn" : "Ночь, сумерки, рассвет (или по фотореле)",
	"lamp_time_demand" : "По запросу",
	"lamp_operator" : "Обслуживает",
	"lamp_lantern" : "Уличный фонарь",
	"lamp_floodlight" : "Прожектор",
	"lamp_unknown" : "Источник света не ясен",
	"website_title" : "Уличное освещение по данным OSM",
	"lang_select" : "Сменить язык",
	"opacity_select" : "Изменить прозрачность",
	"layer_street_lights" : "Уличные лампы",
	"layer_lit_streets" : "Освещаемые улицы"
}
